<!DOCTYPE html>
<html lang="ko" xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, minimum-scale=1">
	<title>[SuperDer] 관리자 웹</title>


	<th:block th:replace="~{common/module::order-management-common}"></th:block>
	<th:block th:replace="~{common/module::order-management-index}"></th:block>
</head>

<body>


<header></header>


<main>
	<div class="comment-container">
		<div class="comment-wrapper">
			<div class="comment-item title">매장 관리자 전용</div>
			<div class="comment-item comment">
				CMS에 접속하신 것을 환영합니다.
				<br>
				아래 관리 메뉴를 선택하세요.
			</div>
		</div>
	</div>
	<div class="content-container">
		<div class="content-wrapper move-content-wrapper">
			<a class="content-item move-content-item" id="orderStatus" href="/order/management/counter">주문 현황</a>
			<a class="content-item move-content-item" href="/order/management/menu">메뉴 관리</a>
			<a class="content-item move-content-item" href="/order/management/category">카테고리 관리</a>
			<a class="content-item move-content-item" href="/order/management/table">테이블 관리</a>
			<a class="content-item move-content-item" href="/order/management/sale">영업 관리</a>
			<a class="content-item move-content-item" href="/order/management/coupon">쿠폰 관리</a>
		</div>
	</div>
</main>


<footer></footer>


</body>

</html>
